Subject: Re: Special Hobby 1:72 Goodyear F2G-2 Super Corsair
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Fri, 7 May 2004 15:28:13 -0700

Hi Mark,
Thanks for sending in your F2G-2 Corsair article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Saturday, April 24, 2004 4:08 AM
  Subject: FW: Special Hobby 1:72 Goodyear F2G-2 Super Corsair

   

   

------------------------------------------------------------------------------

  From: Mark J Davies [mailto:[email-masked]] 
  Sent: Saturday, 24 April 2004 9:39 p.m.
  To: Steve Bamford
  Subject: 

   Gallery Template #06

  Special Hobby 1:72 Goodyear F2G-2 Super Corsair 

  by Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The F2G was a development of the Vought F4U Corsair using the Pratt & Whitney R-4360 corncob engine, cut-down fuselage and bubble canopy.  It was intended as a low to medium altitude interceptor, and for its day had a phenomenal rate of climb from its 3,000 hp engine.  However it suffered from some lateral stability problems and only a few were built by the end of World War II.  Some went on to be raced with considerable success, and I believe that one is still racing today.  

  The kit is a delightful rendition with excellent surface detail, resin cockpit interior, wheel wells and engine, oil coolers, exhaust stubs and zero-length rocket launchers, plus etched seat belts and instrument panels, a 2 vac-form canopies and three decal choices.  All this cost me NZ$20.00 (about US$13.00) - Now that's what I call value!  

  Unfortunately the engine is a Pratt & Whitney R-2800, which is an 18 cylinder two-row engine, whereas the F2G's engine was a 28 cylinder 4-rower.  I think that Engine and Things offer a P&W R-4360, but because this was 2-3 week build, I'm into volume, and aim for 12-16 models finished a year, I opted to cobble something together from spares.  I used four 7-cylinder rows of Airfix SM 79 engines and the reduction gear housing of the kit's resin engine plus some scrap details to come up with my model's R4360 (see below). 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  After that it was a straight forward build with no significant difficulties.  The oil coolers are a bit tricky to cut from their casting blocks, and require a little filler.  The canopy edges are quite thick, and needed chamfering to sit nicely over the curve of the fuselage.  I replaced the kit's resin head-rest brace with plastic rod, and used the tail-wheel from an Academy F4U-1 as the Special Hobby wheel was the only part of the kit that wasn't crisply molded.   

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The kit was painted with Gunze acrylics and had a fair bit of weathering added by airbrush, pastels and silver pencil.  I did this because the photos I used for references showed the aircraft to be heavily exhaust stained and scuffed by boots, which surprised me for a post-war aircraft.  

  I enjoyed the build so much that I quickly bashed an Academy F4U-1 together as a Fleet Air Arm Corsair IV to sit next to it in my cabinet for contrast (I used the lF2G's left-over resin  R-2800 to replace the under-nourished Academy engine).  This is a very good limited run kit, and the incorrect engine is a minor hassle only. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       

  Photos and text © 2003 by Mark Davies